-- Verify mimas-qa:qa_2018_05_07_alter_kolanswer_add_column on mysql

BEGIN;

-- XXX Add verifications here.
SELECT
    `title`,
    `ask`,
    `vote_num`,
    `comment_num`,
    `share_num`,
    `tags`,
    `cover_images`,
    `author_id`,
    `author_portrait`
FROM
    `api_kolanswer`
LIMIT 1;

ROLLBACK;
